Service Desk - Feature #1544

To provide comments option for resolved tickets
17/12/2024 06:29 PM - Krishna Kanth A

Status: Closed Start date: 17/12/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu sir,

As per the Request from DCCB officals,

Could you please also provide option to add comments for tickets with status Resolved.

Kindly refer to the attached .msg file.

History

#1 - 18/12/2024 02:41 PM - prathyusha Ramisetti

Successfully tested in QA

#2 - 19/12/2024 10:38 AM - Praveen kumar Bandi
- Assignee set to Narayana Akkipalli

- Deployed In set to Dev Envrionment

#3 - 19/12/2024 10:39 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#4 - 30/12/2024 10:42 AM - Krishna Kanth A
- Status changed from In Progress to Ready for StgDmo

- Deployed In changed from Dev Envrionment to Stage Environment

#5 - 30/12/2024 10:42 AM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from Stage Environment to Production Environment

#6 - 30/12/2024 10:44 AM - Krishna Kanth A
- Status changed from Ready for Prod to Closed

Tested in Production Successfully.

Files

Comments option for Resolved status tickets - in Ticketing tool.msg 61 KB
